IF NOT EXISTS(SELECT 1 FROM INFORMATION_SCHEMA.TABLES WHERE TABLE_NAME='POS_CONNECT_TIPO_OPERACAO')
BEGIN

	CREATE TABLE POS_CONNECT_TIPO_OPERACAO (
		CD_TIPO_OPERACAO int NOT NULL,
		NOME varchar(100) NOT NULL,
		DESCRICAO varchar(255),
		CONSTRAINT POS_CONNECT_TIPO_OPERACAO_PK PRIMARY KEY (CD_TIPO_OPERACAO)
	);
END